body{

background: url(pics/bgindex.jpg) top left repeat-x #747474;

font-size: 9pt;
font-family: Verdana, Arial, Helvetica;
line-height: 120%;

}

.float_left {
float:left;
}

.float_right {
float:right;
}

/* Adjust this width to fit your needs */
.container {
width:420px;

}
#sidebar {
width:220px;
}
.container_head {
height:30px;
background-image:url(pics/sidebar_center.jpg);
}
.container_head_g {
height:30px;
background-image:url(pics/sidebar_center_g.jpg);
}

/* To Center align the title add: text-align:center; */
.container_head_text {
height:23px;
padding:7px 0 0 0;
font-family:Arial, Helvetica, sans-serif;
color:#FFFFFF;
font-size:16px;
font-weight:bold;
}

.container_content {

padding:3px;

border-width: 1px 1px 1px 1px;
border-spacing: 0px;
border-style: none solid solid solid;
border-color: #3E93F0;
text-align: left;
height: 270px;
}

.container_content_g {

padding:3px;

border-width: 1px 1px 1px 1px;
border-spacing: 0px;
border-style: none solid solid solid;
border-color: #74AB05;
background: url(pics/excavator3.jpg) #fff bottom right no-repeat;
text-align: left;
height: 200px;
}

.container_content_e {

padding:0px;

border-width: 1px 1px 1px 1px;
border-spacing: 0px;
border-style: none solid solid solid;
border-color: #3E93F0;
background: #fff;
text-align: left;
height: 525px;
}
.container_content_k {

padding:3px;

border-width: 1px 1px 1px 1px;
border-spacing: 0px;
border-style: none solid solid solid;
border-color: #3E93F0;
background: url(pics/lawn.jpg) #fff bottom right no-repeat;
text-align: left;
height: 270px;
}
#sidebartext{
height: 220px;
padding:3px;
}
#sidebartext2{
height: 358px;
padding:3px;
}
.container_content_2 {

padding:3px;

border-width: 1px 1px 1px 1px;
border-spacing: 0px;
border-style: none solid solid solid;
border-color: #3E93F0;
background: url(pics/water-drop.jpg) #fff bottom right no-repeat;
text-align: left;
height: 270px;
}
.content2 {

padding:3px;

border-width: 1px 1px 1px 1px;
border-spacing: 0px;
border-style: none solid solid solid;
border-color: #74AB05;
text-align: left;
background: url(pics/water-drop.jpg) #fff bottom right no-repeat;
height: 270px;

}
input, textarea, select{color:#000000; vertical-align:top; text-align:left; border: 1px solid #434343; font:12px Verdana, helvetica, sans-serif; padding-left:5px; }

 
submit.button {
border:1px;
background-color: #fff;
}
.button:hover {
border: 1px solid #000;
background-color: #ccc;
}

A:link, A:Visited, A:Active {text-decoration: none; color: #2175bc;   font-weight:bold; font-family: Verdana, Arial, Helvetica;}
A:hover {text-decoration: underline; color: #2175bc; font-weight:bold; font-family: Verdana, Arial, Helvetica;}

H1, H2{
font-weight:bold;

color: #1958b7;
 font-family: Verdana, Arial, Helvetica;
text-align: center;

	font-size: 13pt;
 text-decoration: none;
}

H3, H4, H5 {
font-weight:bold;

color: #1958b7;
 font-family: Verdana, Arial, Helvetica;
text-align: left;

	font-size: 11pt;
 text-decoration: none;
}
.hover_pic, A.hover_pic:link, A.hover_pic:Visited, A.hover_pic:Active, A.hover_pic:hover{
color: #823905; text-decoration: underline;
}
.img_link {
border: 0px solid #FEB302;
}
.bpic{
border: 1px solid #666;
}
p span{
color: #1958b7;
}
.maintab {
background-color: #ffffff;
font-size: 10pt;
font-family: Verdana, Arial, Helvetica;
line-height: 120%;
text-align: left;
}

.sidebar {
padding: 5px 5px 5px 8px;

color: #000;
text-decoration: none;
width: 225px;

}
.menu {
background: url(menu/menubg4.gif) top left repeat-x;

}

.horizontalcssmenu ul{
margin: 0;
padding: 0;
list-style-type: none;
}
A.linkmenu:link{
	color: #ffffff;
	font-family: verdana, sans-serif;
	font-size: 10pt;
 text-decoration: none;
font-weight: bold;
 }
A.linkmenu:Visited, A.linkmenu:Active, A.linkmenu:Hover{
	color: #ffffff;
	font-family: verdana, sans-serif;
	font-size: 10pt;
 text-decoration: none;
font-weight: none;
 }

/*Top level list items*/
.horizontalcssmenu ul li{
position: relative;
display: inline;
float: left;

}

/*Top level menu link items style*/
.horizontalcssmenu ul li a{
display: block;
width: 90px; /*Width of top level menu link items*/
padding: 2px 2px;
border: 0px solid #000;
border-left-width: 0;
text-decoration: none;

color: white;
font: bold 11px Tahoma;
}


.horizontalcssmenu.home
{
width: 90px;
}

/*Sub level menu*/
.horizontalcssmenu ul li ul{
left: 0;
top: 0;
border-top: 1px solid #000;
position: absolute;
display: block;
visibility: hidden;
z-index: 100;
}

/*Sub level menu list items*/
.horizontalcssmenu ul li ul li{
display: inline;
float: none;
}


/* Sub level menu links style */
.horizontalcssmenu ul li ul li a{
width: 160px; /*width of sub menu levels*/
font-weight: normal;
padding: 2px 5px;
background: #98b9e8;
border-width: 0 1px 1px 1px;
}

.horizontalcssmenu ul li a:hover{
background: url(menu/menubgover4.gif) center center repeat-x;
}

.horizontalcssmenu ul li ul li a:hover{
background: #3c76c8;
}

.horizontalcssmenu .arrowdiv{
position: absolute;
right: 0;
background: transparent url(menu/menuarrow.gif) no-repeat center left;
}

* html p#iepara{ /*For a paragraph (if any) that immediately follows menu, add 1em top spacing between the two in IE*/
padding-top: 1em;
}
	
/* Holly Hack for IE \*/
* html .horizontalcssmenu ul li { float: left; height: 1%; }
* html .horizontalcssmenu ul li a { height: 1%; }
/* End */


ul { list-style-image: url("pics/tick2green.gif");
font-size: 10pt;
font-family: Verdana, Arial, Helvetica;
line-height: 120%;
	}
	
.bodytext {
	font-size: 10pt;
font-family: Verdana, Arial, Helvetica;
line-height: 120%;
}
	